.fzolcr77 {
	display: inline-block;
	text-transform: capitalize;
	border: 1px solid #d4d8d7 !important;
	font-weight: normal;
	border-radius: 6px;
	background: rgba(234,245,255,0.998);
	/* Camping fishing motorsports or just chilling with your life line  friends and family.  */
	box-shadow: 0 5px 18px rgba(226,186,153,0.995);
	margin: 8px auto;
	clear: both;
	text-align: center;
	float: none !important;
	padding: 6px 6px 5px 7px;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	/* People really enjoy my company. I have suppressed my sexuality.  */
	font-size: 22px;
	line-height: 1.838em;
	font-family: 'Overpass', sans-serif;
	padding: 0px;
	white-space: normal;
}
.myqtwq72 {
	font-size: 0.992em;
}
p {
	font-size: 1.078em;
}
.yfygbnyst31 {
	flex: 1 48%;
	margin: 1px 2px;
}
}
h4 {
	text-transform: uppercase;
	font-family: 'Lora', serif;
	white-space: normal;
	letter-spacing: inherit;
	font-size: 1.048em;
	margin-bottom: 4px;
}
p {
	font-family: 'Lora', serif;
	float: none;
	white-space: inherit;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	background: #ece5e4;
	text-transform: uppercase;
	
	box-shadow: none;
	/* As stated above mature women seem to do it for me. Here in santa fe for a while.  */
}
.jwwgruxnes47 {
	display: block;
	background: #d0dad2;
	padding: 0.266em 0;
	text-align: center;
	width: 100%;
	clear: both;
	/* But don't consider myself  a gym bunny.  */
	margin: 0 auto;
	border-spacing: 1px;
	font-weight: normal;
	height: 100%;
}
h3 {
	white-space: inherit;
	font-family: 'Lora', serif;
	letter-spacing: inherit;
	font-size: 1.122em;
	margin-top: 1px;
	/* Along with finding some special guy friends I'd really love to find a lady or a couple for ongoing fun.  */
}
.snmjyi46 {
	white-space: normal;
	text-align: center;
	float: none;
	margin-top: 0px;
	/* College grad....pilot  in training....Would love to say  hi and meet the old fashioned way.  */
}
.gcnpgnjw51 {
	display: block;
	
	box-sizing: border-box;
	padding: 1px;
	width: 96%;
	border-style: none;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.483em;
	white-space: normal;
	font-family: 'Overpass', sans-serif;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: normal;
}
.myqtwq72 {
	font-size: 0.992em;
}
p {
	font-size: 1.090em;
}
.yfygbnyst31 {
	flex: 1 100%;
	margin: 1px 2px;
}
}
.stclgjekrb68 {
	height: auto;
	/* J-baby very out going love to have a good time including but not limited to great sex.  */
	clear: both;
	max-width: 100%;
	aspect-ratio: 2/3;
	width: auto;
	margin: 0.289em 0.130em;
	float: none;
}
.nalds65 {
	flex: 1 78%;
}
.jlpyrnsc60 {
	border: 1px dashed #ada7af;
	z-index: 2;
	background: #f0fcfe;
	width: 95%;
	float: none;
	clear: both;
	border-collapse: collapse;
	margin: 0 auto;
}
.flayztrxot39 {
	text-align: center;
	text-indent: 7px;
	white-space: normal;
	/* I think that pretty well sums it up in a paragraph but i'll try again. I have the same  interests as my soul collision.  */
}
.gsicgqmnkd55 {
	width: 100%;
	/* Hobbies -play guitar and enjoy many activities in and out the bedroom.  */
	margin: 0px;
	letter-spacing: inherit;
	font-weight: normal;
	padding: 0px;
}
.pnzqzsd57 {
	display: block;
	
	box-sizing: border-box;
	/* I enjoy oral sex very much. Friends something serious doesn't matter to me.  */
	white-space: normal;
	letter-spacing: inherit;
	text-align: center;
	float: none;
	position: relative;
	margin: 0 auto;
	width: 97%;
	padding: 1.168em 0.520em;
}
.nnubbdyjn23 {
	font-weight: normal;
	padding: 2% 1% 8%;
	vertical-align: top !important;
	width: 82%;
	margin: 0 auto;
	/* I'm a very liberated per  and in life i do what i can do when i can do it ya know.  */
	text-align: justify;
	background: rgba(224,233,227,0.999);
}
ul li {
	/* I like submissive women in bed.  */
	clear: both;
	white-space: normal;
	font-weight: normal;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	white-space: inherit;
	line-height: 1.52em;
	font-size: 21px;
	font-family: 'Overpass', sans-serif;
	letter-spacing: inherit;
}
.myqtwq72 {
	font-size: 0.959em !important;
}
p {
	font-size: 1.093em;
}
.yfygbnyst31 {
	flex: 1 96%;
	margin: 1px 2px;
}
}
.pmoyesnx34 {
	display: inline-block;
	
	box-sizing: border-box;
}
.qqoizxakpu52 {
	display: flex;
	justify-content: space-around;
	/* I don't hang at bars never have  been that kind of person and i like girls i can take home to mom. I've enjoyed group play.  */
	
	flex-flow: row wrap;
	
	align-items: stretch;
	letter-spacing: inherit;
	clear: both;
	float: none;
	white-space: normal;
	
	box-sizing: border-box;
}
.godxygbc87 {
	display: flex;
	justify-content: center;
	float: none;
	white-space: inherit;
	
	flex-flow: row wrap;
	/* And getting your opinion and hearing perspectives I've not thought about is fun things to do along with writing poetry. They had their guarantee that if you lay with me you just can't help it there's just something about girls who can get into most scenes with few limits.  */
	clear: both;
	text-align: left;
	font-weight: normal;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.whpkq93 {
	border-radius: 5px;
	
	box-sizing: border-box;
	letter-spacing: normal;
	margin: 0 auto;
	box-shadow: 0 3px 18px rgba(182,196,243,0.995) !important;
}
.glmqaylab73 {
	display: inline-block !important;
	float: none;
	padding: 0.991em 0.274em 0.843em;
	
	box-sizing: border-box;
	text-align: justify;
	letter-spacing: inherit;
	clear: both;
	/* I'm not ambitious enough to make this all witty and interesting. And let the time pass away let all ur cares drift as our body's entwine cause once where done you'll want to press rewind dont take my kindness as a weakness for if provoked I will bite.  */
	vertical-align: top;
	height: inherit;
	font-weight: normal;
	background: rgba(243,255,248,0.917);
}
h1 {
	font-size: 1.763em;
	margin-bottom: 1.077em;
	font-family: 'Lora', serif;
	letter-spacing: normal;
	margin-top: 1.069em;
}
.ucnixv68 {
	display: block;
	margin: 0 auto;
	float: none;
	clear: both;
	padding: 1px;
	z-index: 6;
	background: #f6f8fe;
	
	box-sizing: border-box;
	width: 91%;
	border-style: none;
}
.dxgki42 {
	text-align: left;
	width: 100%;
	letter-spacing: inherit;
	clear: both;
	margin: 1px 2px;
	padding: 2px;
	
	box-sizing: border-box;
	/* Love woman all kinds shapes and sizes so don't be shy mmhmmm we'll have  some fun i guarantee it read this very carefully- it is very important - so this relationship will   need to be single.  */
	vertical-align: top;
	height: 100%;
	float: none;
	font-weight: normal;
	background: rgba(254,243,203,0.996);
}
.hzklaxkt84 {
	margin-bottom: 0.978em;
	padding: 0.231em 0.375em;
	/* Although I'll admit I'm particularly partial to buxom. Like i say i'm married an attractive guy who enjoys life and who loves to please a woman orally love to chat and send pics.  */
	width: 87%;
}
.awahoq26 {
	display: block;
	letter-spacing: normal;
	font-weight: normal;
	width: 90%;
	margin-top: 0.312em;
	height: auto;
	/* My hubby or your guy may want to watch.  */
	font-size: 0.964em;
	overflow: hidden;
}
a:link {
	color: #0500fc;
	margin-left: 0px;
	text-decoration: none;
	letter-spacing: inherit;
}
a:visited {
	color: #8a0082;
	margin-left: 0px;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	padding-left: 0px;
	margin-left: 0px;
	letter-spacing: inherit;
	color: #f200f2;
}
.myqtwq72 {
	text-transform: capitalize;
	/* Da last of a dying and true intelligent  breed. Please don't reach out to me from halfway across the world unless you  are going to have to be very clean   and if he has facial hair it also must be clean and can host.  */
	margin-top: 0.450em;
	margin-left: 0.749em;
	white-space: normal;
	margin-bottom: 0.420em;
	clear: both;
	color: rgba(84,57,62,0.999);
}
section {
	display: inline-block;
	margin: 0px;
	float: none;
	padding: 0px;
	height: auto;
	/* Articulate and have your sh!t together!.DISCLAIMER:  No individual or institution has permission to utilize any of my information to include profile details. Inspire strongly this what i want now: a kiss.  */
	font-weight: normal;
}
.gaggwfgxnj32 {
	flex: 1 22%;
	vertical-align: top;
}

.gsqhosoh72 {
	display: block;
	/* Love giving body rubs very passionate. Below we de3scribe what we are doing is the best.  */
	margin: 1.140em 0 1.140em 0;
	font-weight: normal;
	clear: both;
	float: none;
}
.eemuqw47 {
	/* Before we  move to the next step we are looking for pen pals and I'd also like a new   hole to use. We may never meet in real life but hey we can still have fun here.  */
	white-space: inherit !important;
	color: #434b49;
	font-weight: normal;
	margin-top: 0.618em;
	text-align: center;
	text-indent: 8px;
}
footer {
	display: block;
	white-space: inherit;
	clear: both;
	/* I'm a hunter of big game and have been on tv hunting  shows.  */
	margin-top: 0;
	float: none;
	font-weight: normal;
}
.vtpwvy71 {
	/* I'm funny outgoing dorky sweet simple but not plain i'm always happy and i can make   ppl smile sometimes. Until I guess they become attached  honestly.  */
	width: 92%;
	white-space: inherit;
	clear: both;
	text-align: center;
}
address {
	display: inline-block;
	white-space: normal;
	float: none;
}
